<?xml version="1.0"?>
<page xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="urn:magento:framework:View/Layout/etc/page_configuration.xsd">
	<update handle="formkey"/>
	<container name="root" label="Root">
		<block class="MageArray\News\Block\Adminhtml\Newscat\Grid" name="admin.form.newscat.grid"/>
	</container>
</page>